<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ipc__drv" kind="group">
    <compoundname>group_ipc_drv</compoundname>
    <title>IPC driver layer (IPC_DRV)</title>
    <innergroup refid="group__group__ipc__macros">Macros</innergroup>
    <innergroup refid="group__group__ipc__functions">Functions</innergroup>
    <innergroup refid="group__group__ipc__data__structures">Data Structures</innergroup>
    <innergroup refid="group__group__ipc__enums">Enumerated Types</innergroup>
    <briefdescription>
<para>The functions of this layer are used in the higher IPC levels (Semaphores and Pipes). </para>    </briefdescription>
    <detaileddescription>
<para>Users are not expected to call any of these IPC functions directly (cy_ipc_drv.h). Instead include either of cy_ipc_sema.h or cy_ipc_pipe.h. Alternatively include cy_pdl.h to get access to all functions and declarations in the PDL. </para>    </detaileddescription>
  </compounddef>
</doxygen>